/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.single-product form.variations_form .wd-swatch {
    width: 45px !important;
    height: 45px !important;
    min-width: 45px !important;
    border-radius: 50% !important;
}

.single-product form.variations_form .wd-swatch-bg {
    width: 100% !important;
    height: 100% !important;
    border-radius: 50% !important;
}


.size-quantity-table .qty-btn.plus{
    order: 1 !important;
}

.size-quantity-table .qty-input{
    order: 2 !important;
}

.size-quantity-table .qty-btn.minus{
    order: 3 !important;
}










.size-quantity-table .quantity-controls{
    display: flex;
    align-items: center;
    gap: 6px;
}
.size-quantity-table .qty-btn{
    width: 34px;
    height: 34px;
    border-radius: 8px;
    border: 1px solid #e5e5e5;
    background: #fff;
    color: #111;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.2s ease;
}

.size-quantity-table .qty-btn:hover{
    background: #111;
    color: #fff;
    transform: scale(1.05);
}
.size-quantity-table .qty-input{
    width: 55px;
    height: 34px;
    text-align: center;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    outline: none;
}
.size-quantity-table .qty-input:not([value="0"]){
    border-color: #28a745;
    font-weight: 600;
}



